## paintitblack-common-settings 2018.4.0~2

=== debian/changelog ===
paintitblack-common-settings (2018.4.0~2) unstable; urgency=medium

  * fixed some scripts to run only in bash
  * dropped the bash-completion script - works now out of the box

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Sep 2018 02:28:25 +0200

paintitblack-common-settings (2018.4.0~1) unstable; urgency=medium

  * bootstrap for 2018.4.0~

 -- Alf Gaida <agaida@siduction.org>  Sat, 26 May 2018 15:31:57 +0200

paintitblack-common-settings (2018.3.0-1) unstable; urgency=medium

  * bootstrap for 2018.3.0

 -- Alf Gaida <agaida@siduction.org>  Sun, 15 Apr 2018 20:12:54 +0200

paintitblack-common-settings (2016.12.04) unstable; urgency=medium

  * drop xdg gtk settings

 -- Alf Gaida <agaida@siduction.org>  Sun, 04 Dec 2016 00:00:50 +0100

paintitblack-common-settings (2016.12.03) unstable; urgency=medium

  * fixes #1 copy bashrc to root

 -- Alf Gaida <agaida@siduction.org>  Sat, 03 Dec 2016 23:41:40 +0100

paintitblack-common-settings (2016.08.03) unstable; urgency=medium

  * new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Wed, 10 Aug 2016 19:49:40 +0200

paintitblack-common-settings (2016.06.20) unstable; urgency=medium

  * new bootstrap, fll-installer version removed

 -- Alf Gaida <agaida@siduction.org>  Sat, 25 Jun 2016 13:16:11 +0200

paintitblack-common-settings (2016.04.14) unstable; urgency=medium

  *  added dconf-cli as dependency

 -- Alf Gaida <agaida@siduction.org>  Thu, 14 Apr 2016 23:43:11 +0200

paintitblack-common-settings (2016.04.04) unstable; urgency=medium

  * break and replaces siduction-settings-plank

 -- Alf Gaida <agaida@siduction.org>  Mon, 04 Apr 2016 18:27:27 +0200

paintitblack-common-settings (2016.04.03) unstable; urgency=medium

  * provide siduction plank theme

 -- Alf Gaida <agaida@siduction.org>  Sun, 03 Apr 2016 18:46:05 +0200

paintitblack-common-settings (2016.03.30) unstable; urgency=medium

  * fix term.sh

 -- Alf Gaida <agaida@siduction.org>  Tue, 29 Mar 2016 19:33:15 +0200

paintitblack-common-settings (2016.03.29) unstable; urgency=medium

  * another fix for .inputrc

 -- Alf Gaida <agaida@siduction.org>  Mon, 28 Mar 2016 00:27:40 +0200

paintitblack-common-settings (2016.03.28) unstable; urgency=medium

  * fix history search to pgup/pgdown

 -- Alf Gaida <agaida@siduction.org>  Sun, 27 Mar 2016 22:38:56 +0200

paintitblack-common-settings (2016.03.25.2) unstable; urgency=medium

  * new bootstrap, introducing bash history movement

 -- Alf Gaida <agaida@siduction.org>  Fri, 25 Mar 2016 15:02:41 +0100

paintitblack-common-settings (2016.03.25) unstable; urgency=medium

  * new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Fri, 25 Mar 2016 00:34:58 +0100

paintitblack-common-settings (2016.03.24) unstable; urgency=medium

  * kill the weasel

 -- Alf Gaida <agaida@siduction.org>  Thu, 24 Mar 2016 20:00:12 +0100

paintitblack-common-settings (2016.01.22) unstable; urgency=medium

  * integrate hack_bashrc into common again

 -- Alf Gaida <agaida@siduction.org>  Fri, 22 Jan 2016 23:22:13 +0100

paintitblack-common-settings (2015.12.07) unstable; urgency=medium

  * new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Tue, 08 Dec 2015 00:19:40 +0100

paintitblack-common-settings (2015.08.01) unstable; urgency=medium

  * new package, reworked

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Aug 2015 12:16:42 +0200

paintitblack-common-settings (2015.1.0) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Thu, 16 Jul 2015 01:57:36 +0200
